Bug 176252 - kernel panics during install
kernel panics during install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-20 11:47 EST by Chris Kloiber
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version: rawhide-20060109
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-10 15:49:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Serial Console output of boot+crash (25.87 KB, text/plain)
2005-12-20 11:47 EST, Chris Kloiber
no flags Details
sysreport (-norpm) output (1.05 MB, application/x-bzip2)
2005-12-20 11:56 EST, Chris Kloiber
no flags Details
Serial console output of panic during install. (20.12 KB, text/plain)
2006-01-06 15:23 EST, Chris Kloiber
no flags Details

  None (edit)
Description Chris Kloiber 2005-12-20 11:47:11 EST
Description of problem:

Attached please find a serial console dump of a kernel panic experinced on both
Intel and AMD 64bit machines (panic captured from Intel hardware). I'm also
including sysreport output from same Intel machine running RHEL-4-U2.

Note: If you yum upgrade from FC5-Test1 to this kernel it seems to work just
fine, only during install am I seeing this panic.

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1776_FC5.x86_64.rpm

How reproducible:
100%

Steps to Reproduce:
1. Boot installer from IDE DVD-ROM.
2. After loading storage modules, usually when detecting video card... Boom.
3. Pull out hair in frustration.
Comment 1 Chris Kloiber 2005-12-20 11:47:11 EST
Created attachment 122451 [details]
Serial Console output of boot+crash
Comment 2 Chris Kloiber 2005-12-20 11:56:53 EST
Created attachment 122452 [details]
sysreport (-norpm) output
Comment 3 Dave Jones 2005-12-23 14:13:50 EST
bad acpi changes. reverted in current builds.
Comment 4 Chris Kloiber 2006-01-06 15:20:50 EST
Still panicing as of 20060106.
Comment 5 Chris Kloiber 2006-01-06 15:23:47 EST
Created attachment 122891 [details]
Serial console output of panic during install.

Using rawhide-20060106 on Intel x86_64 platform (Dell 470n)
Comment 6 Chris Kloiber 2006-01-10 15:49:10 EST
Fixed in rawhide-20060109, thanks.

Note You need to log in before you can comment on or make changes to this bug.